System.Web 2.0.0.0 System.Web.UI.WebControls.TemplatedWizardStep To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.Themeable(false)
  System.Web.UI.WebControls.WizardStepType To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added. 2.0.0.0